#wa-compimage-kd98jper7fuqig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kd98n3u35t2gco {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kd99qccy7jphc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kd98jmwk5vpxw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kd98jmwk5vpxw8>.row>.clearfix {margin-bottom:0px;}
#wa-container-kd98jmwk5vpxw8>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-kd99p19f5xjdgw {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-kd99p19f5xjdgw {margin:0px -2px;}
#wa-image-gallery-row-kd99p19f5xjdgw>div {padding: 2px;}
#wa-row-kd98jmdh7gxcww {margin:0px 0px;}
#wa-row-kd98jmdh7gxcww>div {padding: 0px 0px;}
#wa-row-kd98r6ak7fu6ww {margin:0px 0px;}
#wa-row-kd98r6ak7fu6ww>div {padding: 0px 0px;}
#wa-row-kd99q8n760u940 {margin:0px 0px;}
#wa-row-kd99q8n760u940>div {padding: 0px 0px;}
@media (min-width: 768px){
#wa-row-kd98jmdh7gxcww {margin:0px 0px;}
#wa-row-kd98jmdh7gxcww>div {padding: 0px 0px;}
#wa-row-kd98r6ak7fu6ww {margin:0px 0px;}
#wa-row-kd98r6ak7fu6ww>div {padding: 0px 0px;}
#wa-row-kd99q8n760u940 {margin:0px 0px;}
#wa-row-kd99q8n760u940>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kd98jmdh7gxcww {margin:0px 0px;}
#wa-row-kd98jmdh7gxcww>div {padding: 0px 0px;}
#wa-row-kd98r6ak7fu6ww {margin:0px 0px;}
#wa-row-kd98r6ak7fu6ww>div {padding: 0px 0px;}
#wa-row-kd99q8n760u940 {margin:0px 0px;}
#wa-row-kd99q8n760u940>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kd98jmdh7gxcww {margin:0px 0px;}
#wa-row-kd98jmdh7gxcww>div {padding: 0px 0px;}
#wa-row-kd98r6ak7fu6ww {margin:0px 0px;}
#wa-row-kd98r6ak7fu6ww>div {padding: 0px 0px;}
#wa-row-kd99q8n760u940 {margin:0px 0px;}
#wa-row-kd99q8n760u940>div {padding: 0px 0px;}
}
